/*color of nav bar*/
.navbar-color {
    background-color: #9d2956;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #9d2956;
    border-color: #9d2956;
}

.list-group-item:hover .overlay {
    opacity: 0.25;
}

.overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .50;
    transition: .5s ease;
    background-color: #9d2956;
}

.overlay-text {
    color: white !important;
}


.list-group-item:hover {
    color: white !important;
    background-color: #9d2956;
}

/* Makes button Thubalka burgundy -  example: class="btn cancel"*/
.cancel {
    border-color: #9d2956;
    color: #9d2956;

}

.cancel:hover {
    background-color: #9d2956;
    color: white;
}


/* Makes button Thubalka burgundy -  example: class="btn delete"*/
.delete {
    border-color: #9d2956;
    color: #9d2956;
}

.delete:hover {
    background-color: #9d2956;
    color: white;
}

.edit {
    border-color: #0d6efd;
    color: #0d6efd;
}

.edit:hover {
    background-color: #0d6efd;
    color: white;
}


/* Makes button Thubalka gray -  example: class="btn thubalkaGray"*/
.thubalkaGray {
    border-color: #6c757d;

}

.thubalkaGray:hover {
    background-color: #6c757d;
    color: #fff;
}


/* Makes button gray -  example: class="btn cancel"*/
.save {
    color: #256540;
    background-color: #256540;
    border-color: #256540
}

.save:hover {
    color: #fff;
    background-color: #256540;
    border-color: #256540
}

.inactive {
    pointer-events: none;
}


/* Thubalka colors
    
Grey #333333
Dark grey #232323
Burgundy #9d2956
Yellow #ba8c54


    #6c757d
*/